You are here

2.6 script changes = ?

OK, there are some incompatibilities in Script-Fu between 2.6 and early versions.
Does anyone know what exactly they are?
That is, which functions or whatever one needs to find (and what associated problems are) and fix in those old scripts and plugins that don't work properly?

There are several scripts, where the author has abandoned them, but fixes have been made for them. Try searching for them on the site by their name.

Here is the main summary of required changes by the author of the Tiny-fu implementation:

http://www.ve3syb.ca/wiki/doku.php?id=software:sf:updating-scripts

-Rob A>

Subscribe to Comments for "2.6 script changes = ?"